
Redmine - Patch #10376

Bulgarian translation (r9044)

2012-03-05 18:22 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

field_ldap_filter (#1060)

Associated revisions

Revision 9126 - 2012-03-06 04:25 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#10376)

History

#1 - 2012-03-06 04:26 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9126, thanks.

Files

bg.yml 61.8 KB 2012-03-05 Ivan Cenov
